Subject: Error in statistics?

From: Alex Boghen <[email-masked]>
Date: Mon, 01 Dec 1997 17:51:47 -0500

Hello Pablo,

I noticed something very strange with my current statistics. My domain
is cst.ca and I  had an avg of exactly 70% against HC-Gammon as of
Sunday night. I usually check the stats to verify how well I am doing
against the computer. Today, I see that the avg has dropped to 69.3 and
I believe this is due to the fact that approx.14 resigned games have
been added to the statistics of which I did not play.  And I don't
believe anyone else at this domain plays HC-Gammon. Is there another
explanation for this? I have been having problems starting new games as
I had mentioned to you in an email last week. Maybe this could have been
calculated as a game? Let me know.

Thanks,
--
Alex Boghen                  email: [email-masked]
Account Representative         tel: (514) 733-0383
CS&T                           fax: (514) 733-8878